Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# SV_Shared_Memory.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/sys/os_stat.h"`
`#include "ace/os_include/sys/os_ipc.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/SV_Shared_Memory.inl"`

Include dependency graph for SV_Shared_Memory.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_SV_Shared_Memory
| This is a wrapper for System V shared memory. More...

## Detailed Description

Id
  SV_Shared_Memory.h,v 4.19 2005/11/26 03:13:13 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>